# Command: testsuite::test_sort

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_sort - sli script to test if sorting works

Synopsis:

    (test_sort) run

Description:

      This test generates a list of descending doubles, sorts them and checks if
      it is equal to the ascending list.

Author:

    Jochen Martin Eppler

FirstVersion:

    July 2007

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_sort.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative